<?php
/*
*
* @name constants.php
* @package phpBB3 cBB Blog
* @version $Id: constants.php,v1.0.1 10/06/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*/

/**
* @ignore
*/
if(!defined('IN_PHPBB'))
{
	exit;
}

// Blog Version, don't change
define('BLOG_VERSION', '1.0.0');

// Post Types
define('POST_TYPE_BBCODE',	1);
define('POST_TYPE_HTML',	2);

// Widget styles
define('WIDGET_STYLE_FULL', 	1);
define('WIDGET_STYLE_SIMPLE', 	2);
define('WIDGET_STYLE_NONE', 	3);

// Table names
global $table_prefix;

define('BLOG_ARCHIVES_TABLE',		$table_prefix . 'blog_archives');
define('BLOG_ATTACHMENTS_TABLE',	$table_prefix . 'blog_attachments');
define('BLOG_CATS_TABLE',			$table_prefix . 'blog_categories');
define('BLOG_COMMENTS_TABLE',		$table_prefix . 'blog_comments');
define('BLOG_POSTS_TABLE',			$table_prefix . 'blog_posts');
define('BLOG_POSTS_TRACK_TABLE',	$table_prefix . 'blog_posts_track');
define('BLOG_SOURCES_TABLE',		$table_prefix . 'blog_sources');
define('BLOG_TAGS_TABLE', 			$table_prefix . 'blog_tags');
define('BLOG_WIDGETS_TABLE', 		$table_prefix . 'blog_widgets');

?>