<?php
/*
*
* @name search_widget.php
* @package phpBB3 cBB Blog
* @version $Id: search_widget.php,v1.0.1 10/06/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

class search_widget
{
	var $options = array();

	function init()
	{
		global $template, $user, $phpEx;

		$this->tpl_name = 'search_widget';
		
		// Disable the widget in the search page
		if($user->page['page_name'] == "search.$phpEx")
		{
			return false;
		}

		$template->assign_vars(array(
			// Hide forum search to show only blog search
			'S_DISPLAY_SEARCH'		=> false,
			
			'U_SEARCH_ACTION'		=> blog::append_sid('search'),
		));

		return true;
	}
	
	function get_config()
	{
		return false;
	}
}
?>
