<?php
/*
*
* @name acp_blog.php
* @package phpBB3 cBB Blog
* @version $Id: acp_blog.php,v1.0.1 10/06/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @package module_install
*/
class acp_blog_info
{
	function module()
	{
		return array(
			'filename'	=> 'acp_blog',
			'title'		=> 'ACP_CAT_BLOG',
			'version'	=> '1.0.1',
			'modes'		=> array(
				'main'		=> array('title' => 'ACP_BLOG_MAIN', 		'auth' => 'acl_a_blog_manage', 'cat' => array('ACP_CAT_DOT_MODS')),
				'category'	=> array('title' => 'ACP_BLOG_CATEGORY', 	'auth' => 'acl_a_blog_manage', 'cat' => array('ACP_CAT_DOT_MODS')),
				'attach'	=> array('title' => 'ACP_BLOG_ATTACHMENTS', 'auth' => 'acl_a_blog_manage', 'cat' => array('ACP_CAT_DOT_MODS')),
				'widget'	=> array('title' => 'ACP_BLOG_WIDGETS', 	'auth' => 'acl_a_blog_manage', 'cat' => array('ACP_CAT_DOT_MODS')),
				'tools'		=> array('title' => 'ACP_BLOG_TOOLS', 		'auth' => 'acl_a_blog_manage', 'cat' => array('ACP_CAT_DOT_MODS')),
			),
		);
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>
