<?php
/** 
*
* main.php [English [En]]
*
* @package language cBB Blog
* @version $Id: main.php v1.0.1 10/06/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACCEPT'				=> 'Accept',
	'ADVANCED_SEARCH'		=> 'Advanced search',
	'APPROVE'				=> 'Approve',
	'ARCHIVE_CAT'			=> '<strong>Category archive:</strong> <em>%s</em>',
	'ARCHIVE_MONTH'			=> '<strong>Monthly archive:</strong> <em>%s</em>',
	'ARCHIVE_SEARCH_KW'		=> '<strong>Search results for:</strong> <em>%s</em>',
	'ARCHIVE_SEARCH_TAG'	=> '<strong>Entries tagged as:</strong> <em>%s</em>',
	'ATTACH_DELETE'			=> 'Delete attachment',
	'ATTACH_GALLERY'		=> 'Attachments gallery',
	'ATTACH_INSERT'			=> 'Insert attachment in the text',
	'BLOG'					=> 'Blog',
	'BLOG_IMPORT_ATTACHMENTS'	=> 'Import attachments.',
	'BLOG_IMPORT_COMMENTS'		=> 'Import comments as replies.',
	'BLOG_IMPORT_REPLIES'		=> 'Import replies as comments.',
	'BLOG_POST_UNAPPROVED'	=> 'This entry is pending for approval',
	'BLOG_POSTS'			=> 'Blog entries',
	'BLOG_POST_DAY'			=> '%.2f entries per day',
	'BLOG_POST_ENTRY'		=> 'Post topic in the blog',
	'BLOG_POST_PCT'			=> '%.2f%% of all entries',
	'BLOG_TOTAL_CATEGORIES'		=> 'Total categories <strong>%d</strong>',
	'BLOG_TOTAL_COMMENTS'		=> 'Total comments <strong>%d</strong>',
	'BLOG_TOTAL_POSTS'			=> 'Total entries <strong>%d</strong>',
	'CATEGORIES'			=> 'Categories',
	'CAT_SELECT_POST'		=> 'Select the categories to post this topic.',
	'CHARACTERS'			=> 'characters left.',
	'CODE'					=> 'Code',
	'COMMENT'				=> 'Comment',
	'COMMENTS'				=> 'Comments',
	'COMMENT_SPAM'			=> '<i>Comment marked as spam</i>',
	'COMMENT_WRITE'			=> 'Write comment',
	'EDIT'					=> 'Edit',
	'ENTRY_OLD'				=> 'Old entries',
	'ENTRY_READ_MORE'		=> '<a href="%s"><em>Read more</em></a>',
	'ENTRY_RECENT'			=> 'Recent entries',
	'ERROR'					=> 'Error',
	'ERROR_NO_ATTACHMENT'	=> 'The selected attachment no exists',
	'FORUM_POST_ENTRY'		=> 'Post entry in the forum',
	'FORUM_SELECT_ENTRY'	=> 'Select the forum to post the entry.',
	'GUEST_COMMENT_TITLE'	=> 'Your email address will not be published. All fields are required.',
	'HIDE'					=> 'Hide',
	'NAME'					=> 'Name',
	'NO_ARCHIVE'			=> 'The selected file no exists',
	'NO_ATTACHMENTS'		=> 'No avaliable attachments',
	'NO_BBCODE_TEMPLATE'	=> 'Failed to load the template BBcode',
	'NO_CATEGORY'			=> 'The selected category no exists.',
	'NO_COMMENTS'			=> 'No comments',
	'NO_ENTRY'				=> 'The selected entry no exists',
	'NO_ENTRIES'			=> 'No entries to show',
	'NO_SPAM'				=> 'No spam',
	'PRINT_ENTRY'			=> 'Print entry',
	'RELATED_ENTRIES'		=> 'Related Entries',
	'RETURN_MAIN_PAGE'		=> '<a href="%s">Return to main page</a>',
	'SEARCH_USER_BLOG_POSTS'	=> 'Find user entries',
	'SHARE'					=> 'Share',
	'SHOW'					=> 'Show',
	'SPAM'					=> 'Spam',
	'SUCCESS'				=> 'Success',
	'TAGS'					=> 'Tags',
	'VIEW_ENTRY'			=> '%1$sView submitted entry%2$s',

	'POST_COMMENT_ONE'		=> '1 comment',
	'POST_COMMENT_PUBLISH'	=> 'Write comment',
	'POST_COMMENT'			=> 'Comment',
	'POST_COMMENTS'			=> '%d comments',
	'POST_NEW'				=> 'New Entry',

	'POST_CATEGORIES'		=> 'Posted in %1$s',
	'POST_HEADER'			=> 'Posted by <strong>%s</strong> on %s',
	'POST_PERMANENT_LINK'	=> 'Save the <a href="%s">permanent link</a>',
	
	'POST_TO_BLOG_ERROR'	=> 'The topic can\'t be posted on the blog.',
	'POST_TO_BLOG_SUCCESS'	=> 'The topic has posted correctly.',
	'POST_TO_FORUM_ERROR'	=> 'The entry can\'t be posted on the forum.',
	'POST_TO_FORUM_SUCCESS'	=> 'The entry has posted correctly.',

	'READ_MORE'				=> 'Read more',
	'RECENT_COMMENTS'		=> 'Recent comments',
	'RECENT_ENTRIES'		=> 'Recent entries',
	'RSS_CAT_COMMENTS'		=> 'Comments in %s',
	'RSS_CAT_POSTS'			=> 'Entries in %s',
	'RSS_COMMENTS'			=> 'All comments',
	'RSS_COMMENT_TITLE'		=> 'Comment in %1$s by %2$s',
	'RSS_POSTS'				=> 'All entries',
));

// Search
$lang = array_merge($lang, array(
	'KEYWORDS_ERROR'			=> 'The words entered are too short.',
	'NO_RESULTS'				=> 'No results',
	'SEARCH_ALL_TERMS'			=> 'Search all terms',
	'SEARCH_ANY_TERMS'			=> 'Search any term',
	'SEARCH_KEYWORDS_EXPLAIN'	=> '',
	'SEARCH_MSG_ONLY'			=> 'Only the text of the entry',
	'SEARCH_QUERY'				=> 'Query',
	'SEARCH_RESULTS'			=> 'Search Results',
	'SEARCH_RESULTS_USER'		=> 'Entries posted by %s',
	'SEARCH_TITLE_MSG'			=> 'Title and text of the entry',
	'SEARCH_TITLE_ONLY'			=> 'Only the title of the entry',
	'SEARCH_WITHIN'				=> 'Search in',
));

?>