<?php
/** 
*
* mcp.php [English [En]]
*
* @package language cBB Blog
* @version $Id: mcp.php v1.0.1 10/06/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'MCP_POSTS'		=> 'Moderate entries',
	'MCP_QUEUE'		=> 'Moderation queue',

	'DELETE_COMMENTS_CONFIRM'	=> 'Are you sure you want to delete the selected comment?',
	'DELETE_POSTS_CONFIRM'		=> 'Are you sure you want to delete the selected entries?',
	'ENTRY'						=> 'Entry',
	'MAKE_STICKY'				=> 'Fixed at homepage',
	'MODERATE_CATEGORY'			=> 'Moderate category',
	'MODERATE_POSTS'			=> 'Moderate entries',
	'MODERATE_POSTS_EXPLAIN'	=> 'This is a list of blog entries. You can filter these entries by category.',
	'MOVE_POSTS_CONFIRM'		=> 'Are you sure you want to move the selected entries?',
	'NO_COMMENTS'				=> 'No comments',
	'POST_LIST'					=> 'List of entries',
	'POST_TITLE'				=> 'Entry title',
	'SELECT_ACTION'				=> 'Select desired action',
	'SELECT_CATEGORY'			=> 'Select category',
	'SELECT_DESTINATION_CATEGORY'	=> 'Select target category',
	'SPAM_COMMENTS'				=> 'Comments marked as Spam',
	'SPAM_COMMENTS_EXPLAIN'		=> 'This is a list of comments that have been marked as spam by users',
	'UNAPPROVED_POSTS'			=> 'Entries waiting for approval',
	'UNAPPROVED_POSTS_EXPLAIN'	=> 'This is a list of entries that require approval before they are visible to users',
));

?>
