<?php
/** 
*
* acp.php [Spanish [Es]]
*
* @package language cBB Blog
* @version $Id: acp.php v1.0.1 10/06/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'BLOG_ATTACH_TITLE'				=> 'Adjuntos',
	'BLOG_ATTACH_TITLE_EXPLAIN'		=> 'Desde aquí puede configurar los principales parámetros de los archivos adjuntos.',
	'BLOG_CATEGORY_TITLE'			=> 'Administrar categorías',
	'BLOG_CATEGORY_TITLE_EXPLAIN'	=> 'Desde aquí puede administrar las distintas categorías del blog.<br />
		Puede añadir tantas categorías como desea y usar un máximo de 2 niveles.',
	'BLOG_MAIN_TITLE'				=> 'Configurar Blog',
	'BLOG_MAIN_TITLE_EXPLAIN'		=> '¡Gracias por escoger cBB Blog como complemento para su foro!<br />
		Desde esta página puede modificar las principales características del blog.<br />
		Si necesita ayuda en el manejo de este MOD puede solicitar ayuda en el <a href="http://www.canidev.com/viewforum.php"><strong>Foro de Soporte de CaniDev</strong></a>.',

	'ADD_CATEGORY'					=> 'Añadir categoría',
	'ALL_GROUPS'					=> 'Todos los grupos',
	'ATTACHMENTS_DIR_SIZE'			=> 'Tamaño de la carpeta de adjuntos',
	'BLOG_ALLOW_ATTACHMENTS'		=> 'Permitir adjuntos',
	'BLOG_ALLOW_COMMENTS'			=> 'Habilitar comentarios',
	'BLOG_ALLOW_COMMENTS_EXPLAIN'	=> 'Esta opción sobreescribe las opciones individuales de las entradas.',
	'BLOG_ATTACH_EXTENSIONS'		=> 'Extensiones permitidas',
	'BLOG_ATTACH_GALLERY'			=> 'Habilitar galería de adjuntos',
	'BLOG_ATTACH_GALLERY_EXPLAIN'	=> 'Habilita una galería con los adjuntos ya subidos para usarlos en otra entrada.',
	'BLOG_CAT_GROUPS'				=> 'Grupos autorizados',
	'BLOG_CAT_PARENT'				=> 'Padre',
	'BLOG_CMNT_ORDER'				=> 'Orden de los comentarios',
	'BLOG_CMNT_ORDER_EXPLAIN'		=> 'Especifica el orden en que se mostrarán los comentarios (según la fecha de publicación).',
	'BLOG_DATE_FORMAT'				=> 'Formato de fecha',
	'BLOG_DATE_FORMAT_EXPLAIN'		=> 'Formato en el que se mostrará la fecha de las entradas.',
	'BLOG_ENABLED'					=> 'Blog activado',
	'BLOG_ENABLED_EXPLAIN'			=> 'Habilita/deshabilita el mod por completo.',
	'BLOG_CAT_DESCRIPTION'			=> 'Descripción de la categoría',
	'BLOG_CAT_ENABLED'				=> 'Categoría habilitada',
	'BLOG_CAT_NAME'					=> 'Nombre de la categoría',
	'BLOG_CMNT_MAXLENGTH'			=> 'Caracteres permitidos',
	'BLOG_CMNT_MAXLENGTH_EXPLAIN'	=> 'Número máximo de caracteres permitidos en los comentarios.',
	'BLOG_CMNT_PER_PAGE'			=> 'Comentarios por página',
	'BLOG_CMNT_PER_PAGE_EXPLAIN'	=> 'Número máximo de comentarios que se mostrarán en cada página.',
	'BLOG_DOMAIN'					=> 'Dominio del blog',
	'BLOG_DOMAIN_EXPLAIN'			=> 'Define el subdominio que será usado por el blog<br />(Ej: blog.midominio.com)<br />Déjelo en blanco para usar la ruta por defecto.',
	'BLOG_INDEX_STATS'				=> 'Mostrar estadísticas',
	'BLOG_INDEX_STATS_EXPLAIN'		=> 'Habilita o deshabilita las estadísticas en el índice del blog.',
	'BLOG_MAX_ATTACHMENTS'			=> 'Adjuntos por entrada',
	'BLOG_MAX_ATTACHMENTS_EXPLAIN'	=> 'Número máximo de adjuntos por cada entrada, 0 significa ilimitado.',
	'BLOG_MAX_FILESIZE'				=> 'Tamaño máximo',
	'BLOG_MAX_FILESIZE_EXPLAIN'		=> 'Tamaño máximo de cada archivo, 0 significa ilimitado.',
	'BLOG_PAGINATION_TYPE'			=> 'Formato de paginación',
	'BLOG_PAGINATION_TYPE_EXPLAIN'	=> 'Especifica el formato de la paginación en las entradas y comentarios.',
	'BLOG_POSTS_PER_PAGE'			=> 'Entradas por página',
	'BLOG_POSTS_PER_PAGE_EXPLAIN'	=> 'Número máximo de entradas que se mostrarán en cada página.',
	'BLOG_POST_TYPE'				=> 'Código de las entradas',
	'BLOG_POST_TYPE_EXPLAIN'		=> 'Define el código que será usado para escribir las entradas. Esta opción sólo afecta a nuevas entradas.',
	'BLOG_RELATED_POSTS'			=> 'Entradas relacionadas',
	'BLOG_RELATED_POSTS_EXPLAIN'	=> 'Define el número de entradas relacionadas que se mostrarán al visualizar una entrada.<br />Defina 0 para deshabilitar esta lista.',
	'BLOG_RESUME_CHARS'				=> 'Caracteres de resumen',
	'BLOG_RESUME_CHARS_EXPLAIN'		=> 'Número de caracteres que se mostrarán del texto de las entradas en la lista de entradas.',
	'BLOG_SEO_ENABLED'				=> 'Urls amigables',
	'BLOG_SEO_ENABLED_EXPLAIN'		=> 'Habilita/deshabilita las urls amigables en todo el blog.',
	'BLOG_SHARE_BUTTONS'			=> 'Habilitar redes sociales',
	'BLOG_SHARE_BUTTONS_EXPLAIN'	=> 'Muestra los botones de las redes sociales más conocidas en las entradas.',
	'BLOG_STATS'					=> 'Estadísticas del Blog',
	'BLOG_TYPE_BBCODE'				=> 'BBcode',
	'BLOG_TYPE_HTML'				=> 'HTML',
	'CATEGORY_ALREADY_EXISTS'		=> 'La categoría seleccionada ya existe.',
	'CATEGORY_DELETED'				=> 'Categoría eliminada con éxito',
	'CATEGORY_DELETE_CONFIRM'		=> '¿Está seguro de que desea eliminar la categoría seleccionada?',
	'CATEGORY_DESTINATION'			=> 'Categoría de destino',
	'CATEGORY_DESTINATION_EXPLAIN'	=> 'Categoría de destino para las entradas en caso de escoger la opción de mover.',
	'CATEGORY_MOVE'					=> 'Mover a otra categoría',
	'CATEGORY_SELECT'				=> 'Seleccionar categoría',
	'COMMENTS'						=> 'Comentarios',
	'CONTENT'						=> 'Contenido',
	'ENTRIES'						=> 'Entradas',
	'ENTRIES_EXPLAIN'				=> 'Especifique que desea hacer con las entradas que se encuentren dentro de la categoría seleccionada.',
	'MAINTAIN'						=> 'Mantener',
	'MANAGE_CATEGORIES'				=> 'Administrar categorías',
	'MOD_NO_INSTALLED'				=> 'Mod no instalado correctamente',
	'NO_CATEGORY'					=> 'No ha seleccionado ninguna categoría',
	'NO_PARENT'						=> 'Sin padre',
	'PAGINATION_FULL'				=> 'Paginación completa',
	'PAGINATION_SIMPLE'				=> 'Paginación simple',
	'ORDER_ASC'						=> 'Antiguos primero',
	'ORDER_DESC'					=> 'Nuevos primero',
	'SUBCATEGORIES'					=> 'SubCategorías',
	'SUBCATEGORIES_EXPLAIN'			=> 'Especifique que desea hacer con las categorías que se encuentran dentro de la categoría seleccionada.',
	'SUBMIT_CHANGES'				=> 'Aplicar cambios',
	
	'DATE_FORMAT_JFY'	=> '1 Enero, 1970',
	'DATE_FORMAT_DMY'	=> '01 Ene 1970',
	'DATE_FORMAT_MJSY'	=> 'Ene 1st, 70',
	'DATE_FORMAT_DMDY'	=> 'Lu Ene 01, 1970',
	'DATE_FORMAT_FJSY'	=> 'Enero 1st, 1970',
	
	'NUMBER_ATTACHMENTS'		=> 'Número de adjuntos',
	'NUMBER_CATEGORIES'			=> 'Número de Categorías',
	'NUMBER_COMMENTS'			=> 'Número de Comentarios',
	'NUMBER_COMMENTS_APPROVED'	=> 'Comentarios Aprovados',
	'NUMBER_COMMENTS_SPAM'		=> 'Comentarios marcados como Spam',
	'NUMBER_ENTRIES'			=> 'Número de Entradas',
	'NUMBER_TAGS'				=> 'Número de Etiquetas',

	'BLOG_VERSION_NOT_UP_TO_DATE'	=> 'Su instalación de cBB Blog no está actualizada.<br />Debajo encontrará un enlace al anuncio de publicación de la última versión así como también instrucciones de cómo realizar la actualización.',
));

// Tools
$lang = array_merge($lang, array(
	'BLOG_TOOLS_TITLE'				=> 'Herramientas',
	'BLOG_TOOLS_TITLE_EXPLAIN'		=> 'Aquí encontrará herramientas adicionales para la administración del mod.',

	'BLOG_RESYNC_STATS'				=> 'Sincronizar estadísticas',
	'BLOG_RESYNC_STATS_EXPLAIN'		=> 'Recalcula el número total de entradas y el recuento de entradas de cada usuario.',
	'BLOG_RESYNC_SUCCESS'			=> 'Estadísticas resincronizadas con éxito.',
	
	'ADD_SOURCE'			=> 'Añadir fuente',
	'BLOG_SOURCES'			=> 'Fuentes externas',
	'BLOG_SOURCES_EXPLAIN'	=> 'Desde aquí puede editar la configuración de una fuente que importará entradas en el blog.',
	'SOURCE_CATS'			=> 'Categorías',
	'SOURCE_CATS_EXPLAIN'	=> 'Categorías en las que se publicarán las entradas de esta fuente.',
	'SOURCE_GC'				=> 'Tiempo de actualización',
	'SOURCE_GC_EXPLAIN'		=> 'Intervalo mínimo de tiempo usado para leer nuevas entradas de la fuente.',
	'SOURCE_OPTIONS'		=> 'Opciones de la fuente',
	'SOURCE_POSTER'			=> 'Autor de las entradas',
	'SOURCE_POSTER_EXPLAIN'	=> 'Usuario que aparecerá como autor de las entradas de esta fuente.',
	'SOURCE_TITLE'			=> 'Título de la fuente',
	'SOURCE_TITLE_EXPLAIN'	=> 'Nombre para la identificación de la fuente.',
	'SOURCE_URL'			=> 'URL de la fuente',
	'SOURCE_URL_INVALID'	=> 'La URL de la fuente no es válida.',
	'SOURCE_URL_EXPLAIN'	=> 'Dirección URL de la fuente.<br />Se admiten las fuentes Atom/Feed y RSS 2.0.',
	
	'1_HOUR'		=> '1 hora',
	'2_HOURS'		=> '2 horas',
	'6_HOURS'		=> '6 horas',
));

// Widgets
$lang = array_merge($lang, array(
	'BLOG_WIDGET_TITLE'				=> 'Administrar widgets',
	'BLOG_WIDGET_TITLE_EXPLAIN'		=> 'Desde aquí puede administrar los widgets que aparecerán en la parte derecha de la página.<br />Puede ordenarlos arrastrándolos a su posición correcta.',

	'WIDGETS'			=> 'Widgets',
	'WIDGET_ADD'		=> 'Añadir Widget',
	'WIDGET_ADDED'		=> 'Widget añadido con éxito',
	'WIDGET_DELETED'	=> 'Widget eliminado con éxito',
	'WIDGET_NO_EXISTS'	=> 'El widget no existe',
	'WIDGET_NO_SAVED'	=> 'No se ha podido guardar la posición de los widgets',
	'WIDGET_UPDATED'	=> 'Widget actualizado con éxito',
	'WIDGET_SAVE'		=> 'Guardar',
	'WIDGET_SAVED'		=> 'Posición de widget guardada con éxito',
	
	'WIDGET_STYLE_FULL'		=> 'Formato completo',
	'WIDGET_STYLE_NONE'		=> 'Sólo contenido',
	'WIDGET_STYLE_SIMPLE'	=> 'Formato simple',

	'WIDGET_OPTIONS'			=> 'Opciones del Widget',
	'WIDGET_SETTINGS'			=> 'Configuración del Widget',
	'WIDGET_STYLE'				=> 'Estilo',
	'WIDGET_STYLE_EXPLAIN'		=> 'Define la forma en la que se mostrará el widget.',
	'WIDGET_TITLE'				=> 'Título',
	'WIDGET_TITLE_EXPLAIN'		=> 'Define el título del widget. Puede usar variables del idioma.',

	'BLOG_COMMENT_NUM'			=> 'Número de comentarios a mostrar',
	'BLOG_POST_NUM'				=> 'Número de entradas a mostrar',
	'BLOG_SHOW_POST_COUNT'		=> 'Mostrar número de entradas',
	
	'CLOUD_ANIMATION'			=> 'Animación',
	'CLOUD_ANIMATION_EXPLAIN'	=> 'Si se habilita, las palabras aparecerán en una nube animada, de lo contrario, aparecerán como palabras fijas en el widget.',
	'CLOUD_WORDS'				=> 'Número de palabras',
	'CLOUD_WORDS_EXPLAIN'		=> 'Número máximo de palabras que se mostrarán en el widget.',
));

$lang = array_merge($lang, array(
	'widgets'	=> array(
		'archive'			=> 'Archivos',
		'category'			=> 'Categorías',
		'recent_entries'	=> 'Entradas recientes',
		'recent_comments'	=> 'Comentarios recientes',
		'rss'				=> 'Feeds',
		'search'			=> 'Buscar',
		'tags'				=> 'Etiquetas más usadas',
	)
));

?>
