<?php
/** 
*
* main.php [Spanish [Es]]
*
* @package language cBB Blog
* @version $Id: main.php v1.0.1 10/06/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACCEPT'				=> 'Aceptar',
	'ADVANCED_SEARCH'		=> 'Búsqueda avanzada',
	'APPROVE'				=> 'Aprobar',
	'ARCHIVE_CAT'			=> '<strong>Archivo de la categoría:</strong> <em>%s</em>',
	'ARCHIVE_MONTH'			=> '<strong>Archivo mensual:</strong> <em>%s</em>',
	'ARCHIVE_SEARCH_KW'		=> '<strong>Resultados de búsqueda para:</strong> <em>%s</em>',
	'ARCHIVE_SEARCH_TAG'	=> '<strong>Entradas etiquetadas como:</strong> <em>%s</em>',
	'ATTACH_DELETE'			=> 'Eliminar adjunto',
	'ATTACH_GALLERY'		=> 'Galería de adjuntos',
	'ATTACH_INSERT'			=> 'Insertar adjunto en el texto',
	'BLOG'					=> 'Blog',
	'BLOG_IMPORT_ATTACHMENTS'	=> 'Importar adjuntos.',
	'BLOG_IMPORT_COMMENTS'		=> 'Importar comentarios como respuestas.',
	'BLOG_IMPORT_REPLIES'		=> 'Importar respuestas como comentarios.',
	'BLOG_POST_UNAPPROVED'	=> 'Esta entrada espera aprobación',
	'BLOG_POSTS'			=> 'Entradas en blog',
	'BLOG_POST_DAY'			=> '%.2f entradas por dia',
	'BLOG_POST_ENTRY'		=> 'Publicar tema en el blog',
	'BLOG_POST_PCT'			=> '%.2f%% de todas las entradas',
	'BLOG_TOTAL_CATEGORIES'		=> 'Categorías totales <strong>%d</strong>',
	'BLOG_TOTAL_COMMENTS'		=> 'Comentarios totales <strong>%d</strong>',
	'BLOG_TOTAL_POSTS'			=> 'Entradas totales <strong>%d</strong>',
	'CATEGORIES'			=> 'Categorías',
	'CAT_SELECT_POST'		=> 'Seleccione las categorías en las que desea publicar este tema.',
	'CHARACTERS'			=> 'caracteres restantes.',
	'CODE'					=> 'Código',
	'COMMENT'				=> 'Comentario',
	'COMMENTS'				=> 'Comentarios',
	'COMMENT_SPAM'			=> '<i>Comentario marcado como spam</i>',
	'COMMENT_WRITE'			=> 'Escribir comentario',
	'EDIT'					=> 'Editar',
	'ENTRY_OLD'				=> 'Entradas más antiguas',
	'ENTRY_READ_MORE'		=> '<a href="%s"><em>Leer más</em></a>',
	'ENTRY_RECENT'			=> 'Entradas más recientes',
	'ERROR'					=> 'Error',
	'ERROR_NO_ATTACHMENT'	=> 'El adjunto seleccionado no existe',
	'FORUM_POST_ENTRY'		=> 'Publicar entrada en el foro',
	'FORUM_SELECT_ENTRY'	=> 'Seleccione el foro en el que desea publicar esta entrada.',
	'GUEST_COMMENT_TITLE'	=> 'Su dirección de correo electrónico no será publicada. Todos los campos son necesarios.',
	'HIDE'					=> 'Ocultar',
	'NAME'					=> 'Nombre',
	'NO_ARCHIVE'			=> 'El archivo seleccionado no existe',
	'NO_ATTACHMENTS'		=> 'No hay adjuntos disponibles',
	'NO_BBCODE_TEMPLATE'	=> 'No se ha podido cargar la plantilla de BBcode',
	'NO_CATEGORY'			=> 'La categoría seleccionada no existe.',
	'NO_COMMENTS'			=> 'No hay comentarios para mostrar',
	'NO_ENTRY'				=> 'La entrada seleccionada no existe',
	'NO_ENTRIES'			=> 'No hay entradas para mostrar',
	'NO_SPAM'				=> 'No es spam',
	'PRINT_ENTRY'			=> 'Imprimir entrada',
	'RELATED_ENTRIES'		=> 'Entradas relacionadas',
	'RETURN_MAIN_PAGE'		=> '<a href="%s">Volver a la página principal</a>',
	'SEARCH_USER_BLOG_POSTS'	=> 'Buscar entradas del usuario',
	'SHARE'					=> 'Compartir',
	'SHOW'					=> 'Mostrar',
	'SPAM'					=> 'Spam',
	'SUCCESS'				=> 'Completado',
	'TAGS'					=> 'Etiquetas',
	'VIEW_ENTRY'			=> '%1$sVer entrada enviada%2$s',

	'POST_COMMENT_ONE'		=> '1 comentario',
	'POST_COMMENT_PUBLISH'	=> 'Publique un comentario',
	'POST_COMMENT'			=> 'Comentario',
	'POST_COMMENTS'			=> '%d comentarios',
	'POST_NEW'				=> 'Nueva Entrada',

	'POST_CATEGORIES'		=> 'Publicado en %1$s',
	'POST_HEADER'			=> 'Publicado por <strong>%s</strong> el %s',
	'POST_PERMANENT_LINK'	=> 'Guarde el <a href="%s">enlace permanente</a>',
	
	'POST_TO_BLOG_ERROR'	=> 'No se ha podido publicar el tema en el blog.',
	'POST_TO_BLOG_SUCCESS'	=> 'El tema se ha publicado correctamente.',
	'POST_TO_FORUM_ERROR'	=> 'No se ha podido publicar la entrada en el foro.',
	'POST_TO_FORUM_SUCCESS'	=> 'La entrada se ha publicado correctamente.',

	'READ_MORE'				=> 'Leer más',
	'RECENT_COMMENTS'		=> 'Comentarios recientes',
	'RECENT_ENTRIES'		=> 'Entradas recientes',
	'RSS_CAT_COMMENTS'		=> 'Comentarios en %s',
	'RSS_CAT_POSTS'			=> 'Entradas en %s',
	'RSS_COMMENTS'			=> 'Todos los comentarios',
	'RSS_COMMENT_TITLE'		=> 'Comentario en %1$s por %2$s',
	'RSS_POSTS'				=> 'Todas las entradas',
));

// Search
$lang = array_merge($lang, array(
	'KEYWORDS_ERROR'			=> 'Las palabras introducidas son demasiado cortas.',
	'NO_RESULTS'				=> 'Sin resultados',
	'SEARCH_ALL_TERMS'			=> 'Buscar todos los términos',
	'SEARCH_ANY_TERMS'			=> 'Buscar cualquier término',
	'SEARCH_KEYWORDS_EXPLAIN'	=> '',
	'SEARCH_MSG_ONLY'			=> 'Solo el texto de la entrada',
	'SEARCH_QUERY'				=> 'Consulta',
	'SEARCH_RESULTS'			=> 'Resultados de búsqueda',
	'SEARCH_RESULTS_USER'		=> 'Entradas de %s',
	'SEARCH_TITLE_MSG'			=> 'Título y texto de la entrada',
	'SEARCH_TITLE_ONLY'			=> 'Solo el titulo de la entrada',
	'SEARCH_WITHIN'				=> 'Buscar en',
));

?>