<?php
/** 
*
* acp.php [English [En]]
*
* @package language cBB Blog
* @version $Id: acp.php v1.0.1 10/06/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'BLOG_ATTACH_TITLE'				=> 'Вложения',
	'BLOG_ATTACH_TITLE_EXPLAIN'		=> 'Отсюда вы можете установить основные параметры вложений для блога.',
	'BLOG_CATEGORY_TITLE'			=> 'Менеджер категорий',
	'BLOG_CATEGORY_TITLE_EXPLAIN'	=> 'Отсюда вы можете управлять категориями блога.<br />Вы можете добавить столько категорий, сколько вы хотите, но использовать не более двух уровней вложености.',
	'BLOG_MAIN_TITLE'				=> 'Менеджер Блога',
	'BLOG_MAIN_TITLE_EXPLAIN'		=> 'Благодарим вас, что выбрали cBB Blog в качестве дополнения к вашему форуму!<br />На этой странице вы можете изменить основные настройки блога.<br />Если Вам нужна помощь, чтобы управлять этим модом, вы можете обратиться за помощью в <a href="http://www.canidev.com/viewforum.php"><strong>Форум Поддержки CaniDev</strong></a>.',
	
	'ADD_CATEGORY'					=> 'Добавить категорию',
	'ALL_GROUPS'					=> 'Все групы',
	'ATTACHMENTS_DIR_SIZE'			=> 'Размер вложений',
	'BLOG_ALLOW_ATTACHMENTS'		=> 'Включить вложения',
	'BLOG_ALLOW_COMMENTS'			=> 'Включить коментарии',
	'BLOG_ALLOW_COMMENTS_EXPLAIN'	=> 'Есть возможность включать опцию для каждой записи.',
	'BLOG_ATTACH_EXTENSIONS'		=> 'Допустимые расширения',
	'BLOG_ATTACH_GALLERY'			=> 'Включить галерею вложений',
	'BLOG_ATTACH_GALLERY_EXPLAIN'	=> 'Позволяет загружать вложения из галереи для использования в других записях.',
	'BLOG_CAT_GROUPS'				=> 'Допустимые группы',
	'BLOG_CAT_PARENT'				=> 'Родительская категория',
	'BLOG_CMNT_ORDER'				=> 'Показывать комментарии',
	'BLOG_CMNT_ORDER_EXPLAIN'		=> 'Выберите порядок отображения комметариев.',
	'BLOG_DATE_FORMAT'				=> 'Формат даты',
	'BLOG_DATE_FORMAT_EXPLAIN'		=> 'Формат, в котором отображается дата записей.',
	'BLOG_ENABLED'					=> 'Включить Блог',
	'BLOG_ENABLED_EXPLAIN'			=> 'Включить/отключить мод.',
	'BLOG_CAT_DESCRIPTION'			=> 'Описание категории',
	'BLOG_CAT_ENABLED'				=> 'Включить категорию',
	'BLOG_CAT_NAME'					=> 'Имя категории',
	'BLOG_CMNT_MAXLENGTH'			=> 'Количество символов',
	'BLOG_CMNT_MAXLENGTH_EXPLAIN'	=> 'Максимальное количесво символов в комментариях.',
	'BLOG_CMNT_PER_PAGE'			=> 'Количество комментариев',
	'BLOG_CMNT_PER_PAGE_EXPLAIN'	=> 'Максимальное количество комментариев на запись.',
	'BLOG_DOMAIN'					=> 'Домен блога',
	'BLOG_DOMAIN_EXPLAIN'			=> 'Определите поддомен, который будет использоваться в блоге<br />(Пример: blog.mydomain.com)<br />Оставьте пустым, чтобы использовать пути по умолчанию.',
	'BLOG_INDEX_STATS'				=> 'Показывать статистику',
	'BLOG_INDEX_STATS_EXPLAIN'		=> 'Включить/выключить статистику на главной странице блога.',
	'BLOG_MAX_ATTACHMENTS'			=> 'Вложений на запись',
	'BLOG_MAX_ATTACHMENTS_EXPLAIN'	=> 'Максимальное число вложений для каждой записи. Если значение равно 0, число вложений не ограничено.',
	'BLOG_MAX_FILESIZE'				=> 'Максимальный размер',
	'BLOG_MAX_FILESIZE_EXPLAIN'		=> 'Максимальный размер каждого загружаемого файла. Если значение равно 0, размер файла ограничен только конфигурацией PHP.',
	'BLOG_PAGINATION_TYPE'			=> 'Формат пагинации',
	'BLOG_PAGINATION_TYPE_EXPLAIN'	=> 'Включить пагинацию для записей и комментариев.',
	'BLOG_POSTS_PER_PAGE'			=> 'Записей на странице',
	'BLOG_POSTS_PER_PAGE_EXPLAIN'	=> 'Максимальное число записей отображаемое на каждой странице.',
	'BLOG_POST_TYPE'				=> 'Редактор кода',
	'BLOG_POST_TYPE_EXPLAIN'		=> 'Выберите тип редактора. Изменение этой настройки не действует на уже созданые записи.',
	'BLOG_RELATED_POSTS'			=> 'Последние записи',
	'BLOG_RELATED_POSTS_EXPLAIN'	=> 'Установить количество последних записи, которые будут показываться в блоке последние записи.<br />Если значение равно 0, последние записи не выводятся.',
	'BLOG_RESUME_CHARS'				=> 'Количество символов',
	'BLOG_RESUME_CHARS_EXPLAIN'		=> 'Максимальное количество символов в записи.',
	'BLOG_SEO_ENABLED'				=> 'ЧПУ',
	'BLOG_SEO_ENABLED_EXPLAIN'		=> 'Включить/выключить ЧПУ в записях блога.',
	'BLOG_SHARE_BUTTONS'			=> 'Включить блок Поделиться',
	'BLOG_SHARE_BUTTONS_EXPLAIN'	=> 'Отображает кнопки социальных сетей',
	'BLOG_STATS'					=> 'Статистика Блога',
	'BLOG_TYPE_BBCODE'				=> 'BBСode',
	'BLOG_TYPE_HTML'				=> 'HTML',
	'CATEGORY_ALREADY_EXISTS'		=> 'Выбранная категория уже существует.',
	'CATEGORY_DELETED'				=> 'Категория успешно удалена.',
	'CATEGORY_DELETE_CONFIRM'		=> 'Вы уверены, что хотите удалить выбранную категорию?',
	'CATEGORY_DESTINATION'			=> 'Цель категории',
	'CATEGORY_DESTINATION_EXPLAIN'	=> 'Категория записи назначения, в случае выбора выбор перемещения..',
	'CATEGORY_MOVE'					=> 'Переместить в другую категория',
	'CATEGORY_SELECT'				=> 'Выбери категорию',
	'COMMENTS'						=> 'Коментарии',
	'CONTENT'						=> 'Статистика',
	'ENTRIES'						=> 'Записи',
	'ENTRIES_EXPLAIN'				=> 'Укажите, что вы хотите сделать с записями, которые находятся в выбранной категории.',
	'MAINTAIN'						=> 'Поддерживать',
	'MANAGE_CATEGORIES'				=> 'Менеджер категорий',
	'MOD_NO_INSTALLED'				=> 'Мод установлен неправильно',
	'NO_CATEGORY'					=> 'Вы не выбрали ни одной категории',
	'NO_PARENT'						=> 'Нет',
	'PAGINATION_FULL'				=> 'Сложная пагиниция',
	'PAGINATION_SIMPLE'				=> 'Простая пагинация',
	'ORDER_ASC'						=> 'Новые в конце',
	'ORDER_DESC'					=> 'Новые в начале',
	'SUBCATEGORIES'					=> 'Подкатегории',
	'SUBCATEGORIES_EXPLAIN'			=> 'Укажите, что вы хотите сделать с выбранными категориями.',
	'SUBMIT_CHANGES'				=> 'Сохранить изменения',
	
	'DATE_FORMAT_JFY'	=> '1 Января, 1970',
	'DATE_FORMAT_DMY'	=> '01 Янв 1970',
	'DATE_FORMAT_MJSY'	=> 'Янв 1е, 70',
	'DATE_FORMAT_DMDY'	=> 'Пн Янв 01, 1970',
	'DATE_FORMAT_FJSY'	=> 'Январь 1е, 1970',
	
	'NUMBER_ATTACHMENTS'		=> 'Вложений',
	'NUMBER_CATEGORIES'			=> 'Категорий',
	'NUMBER_COMMENTS'			=> 'Комментариев',
	'NUMBER_COMMENTS_APPROVED'	=> 'Утвержденных комментариев',
	'NUMBER_COMMENTS_SPAM'		=> 'Спам комметариев',
	'NUMBER_ENTRIES'			=> 'Записей',
	'NUMBER_TAGS'				=> 'Меток',

	'BLOG_VERSION_NOT_UP_TO_DATE'	=> 'Вы используете не последнюю версию cBB Blog<br />Ниже указана ссылка на последнюю версию и инструкция по обновлению.',
));

// Tools
$lang = array_merge($lang, array(
	'BLOG_TOOLS_TITLE'				=> 'Инструменты',
	'BLOG_TOOLS_TITLE_EXPLAIN'		=> 'Здесь вы можете найти дополнительные инструменты для управления модом.',

	'BLOG_RESYNC_STATS'				=> 'Синхронизация статистики',
	'BLOG_RESYNC_STATS_EXPLAIN'		=> 'Повторно вычисляет общее количество записей для каждого пользователя.',
	'BLOG_RESYNC_SUCCESS'			=> 'Синхронизация статистики прошла успешна.',
	
	'ADD_SOURCE'			=> 'Добавить источник',
	'BLOG_SOURCES'			=> 'Внешние источники',
	'BLOG_SOURCES_EXPLAIN'	=> 'Отсюда вы можете редактировать конфигурацию источника, которая будет импортировать записи в блоге.',
	'SOURCE_CATS'			=> 'Категории',
	'SOURCE_CATS_EXPLAIN'	=> 'Это исходный текст импортируемых записей из выбранной категории.',
	'SOURCE_GC'				=> 'Обновить время ',
	'SOURCE_GC_EXPLAIN'		=> 'Временной интервал для чтения новых записей из источника.',
	'SOURCE_OPTIONS'		=> 'Настроки источника',
	'SOURCE_POSTER'			=> 'Автор записи',
	'SOURCE_POSTER_EXPLAIN'	=> 'Автор импортируемых записей.',
	'SOURCE_TITLE'			=> 'Заголовок источника',
	'SOURCE_TITLE_EXPLAIN'	=> 'Выберите имя для идентификации источника.',
	'SOURCE_URL'			=> 'URL источника',
	'SOURCE_URL_INVALID'	=> 'Источником URL не действителен.',
	'SOURCE_URL_EXPLAIN'	=> 'URL источника.<br />Только Atom/Feed и RSS 2.0 форматы допускаются.',
	
	'1_HOUR'		=> '1 час',
	'2_HOURS'		=> '2 часа',
	'6_HOURS'		=> '6 часов',
));

// Widgets
$lang = array_merge($lang, array(
	'BLOG_WIDGET_TITLE'				=> 'Менеджер виджетов',
	'BLOG_WIDGET_TITLE_EXPLAIN'		=> 'Отсюда вы можете управлять виджетами, которые отображаются в правой части блога.<br />Вы можете перетаскивая их на нужную вам позицию.',
	
	'WIDGETS'			=> 'Виджеты',
	'WIDGET_ADD'		=> 'Добавить виджет',
	'WIDGET_ADDED'		=> 'Виджет добавлен успешно',
	'WIDGET_DELETED'	=> 'Виджет удален успешно',
	'WIDGET_NO_EXISTS'	=> 'Виджет не существует',
	'WIDGET_NO_SAVED'	=> 'Не удалось сохранить положение виджетов',
	'WIDGET_UPDATED'	=> 'Виджет успешно обновлен',
	'WIDGET_SAVE'		=> 'Сохранить',
	'WIDGET_SAVED'		=> 'Позиция виджетов сохранена успешно',
	
	'WIDGET_STYLE_FULL'		=> 'Полный формат',
	'WIDGET_STYLE_NONE'		=> 'Только контент',
	'WIDGET_STYLE_SIMPLE'	=> 'Простой формат',

	'WIDGET_OPTIONS'			=> 'Опции виджета',
	'WIDGET_SETTINGS'			=> 'Конфигурация виджета',
	'WIDGET_STYLE'				=> 'Стиль',
	'WIDGET_STYLE_EXPLAIN'		=> 'Выберите стиль виджета.',
	'WIDGET_TITLE'				=> 'Заголовок',
	'WIDGET_TITLE_EXPLAIN'		=> 'Отображает заголовок виджета. Вы можете использовать языковые переменные.',

	'BLOG_COMMENT_NUM'			=> 'Показывать количество коментариев',
	'BLOG_POST_NUM'				=> 'Количество записей в блоке',
	'BLOG_SHOW_POST_COUNT'		=> 'Показывать количество записей',
	
	'CLOUD_ANIMATION'			=> 'Анимация',
	'CLOUD_ANIMATION_EXPLAIN'	=> 'Если включено, слова отображаются анимированным облаком, иначе показываются как список в виджете.',
	'CLOUD_WORDS'				=> 'Количество меток',
	'CLOUD_WORDS_EXPLAIN'		=> 'Максимальное количество меток в виджете.',
));

$lang = array_merge($lang, array(
	'widgets'	=> array(
		'archive'			=> 'Архив',
		'category'			=> 'Категории',
		'recent_entries'	=> 'Последние записи',
		'recent_comments'	=> 'Последние комментарии',
		'rss'				=> 'RSS',
		'search'			=> 'Поиск',
		'tags'				=> 'Метки',
	)
));

?>
