<?php
/** 
*
* permissions_blog.php [English [En]]
*
* @package language cBB Blog
* @version $Id: permissions_blog.php v1.0.1 10/06/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang['permission_cat']['blog'] = 'Blog';

$lang = array_merge($lang, array(
	'acl_u_blog_post'			=> array('lang'	=> 'Can start new entries',			'cat'	=> 'blog'),
	'acl_u_blog_edit'			=> array('lang'	=> 'Can edit own entries', 			'cat'	=> 'blog'),
	'acl_u_blog_delete'			=> array('lang'	=> 'Can delete own entries', 		'cat'	=> 'blog'),
	'acl_u_blog_cmnt_post'		=> array('lang'	=> 'Can post comments',				'cat'	=> 'blog'),
	'acl_u_blog_cmnt_delete'	=> array('lang'	=> 'Can delete own comments', 		'cat'	=> 'blog'),
	'acl_u_blog_forum'			=> array('lang'	=> 'Can copy own entries between forum and blog', 	'cat'	=> 'blog'),
	'acl_u_blog_noapprove'		=> array('lang'	=> 'Can post without approval', 	'cat'	=> 'blog'),
	
	'acl_m_blog_approve'		=> array('lang'	=> 'Can approve entries', 	'cat'	=> 'blog'),
	'acl_m_blog_edit'			=> array('lang'	=> 'Can edit entries', 		'cat'	=> 'blog'),
	'acl_m_blog_delete'			=> array('lang'	=> 'Can delete entries', 	'cat'	=> 'blog'),
	'acl_m_blog_cmnt_delete'	=> array('lang'	=> 'Can delete comments', 	'cat'	=> 'blog'),
	'acl_m_blog_forum'			=> array('lang'	=> 'Can copy entries between forum and blog', 	'cat'	=> 'blog'),
	
	'acl_a_blog_manage'			=> array('lang'	=> 'Can manage cBB Blog',	'cat'	=> 'misc'),
));

