<?php
/** 
*
* acp.php [English [En]]
*
* @package language cBB Blog
* @version $Id: acp.php v1.0.1 10/06/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'BLOG_ATTACH_TITLE'				=> 'Attachments',
	'BLOG_ATTACH_TITLE_EXPLAIN'		=> 'From here you can set the main parameters of the blog attachments.',
	'BLOG_CATEGORY_TITLE'			=> 'Manage categories',
	'BLOG_CATEGORY_TITLE_EXPLAIN'	=> 'From here you can manage the categories of the blog. <br />
		You can add as many categories as you want and use a maximum of two levels.',
	'BLOG_MAIN_TITLE'				=> 'Manage Blog',
	'BLOG_MAIN_TITLE_EXPLAIN'		=> 'Thank you for choosing cBB Blog as a complement to your forum! <br />
		From this page you can modify the main features of the blog. <br />
		If you need help to manage this MOD you can request help in the <a href="http://www.canidev.com/viewforum.php"><strong>CaniDev Support Forum</strong></a>.',
	
	'ADD_CATEGORY'					=> 'Add category',
	'ALL_GROUPS'					=> 'All groups',
	'ATTACHMENTS_DIR_SIZE'			=> 'Folder Size for Attachments',
	'BLOG_ALLOW_ATTACHMENTS'		=> 'Enable attachments',
	'BLOG_ALLOW_COMMENTS'			=> 'Enable comments',
	'BLOG_ALLOW_COMMENTS_EXPLAIN'	=> 'This option overrides the individual option of the entries.',
	'BLOG_ATTACH_EXTENSIONS'		=> 'Allowed extensions',
	'BLOG_ATTACH_GALLERY'			=> 'Enabled attachments gallery',
	'BLOG_ATTACH_GALLERY_EXPLAIN'	=> 'Enables a gallery with uploaded attachments for use in another entry.',
	'BLOG_CAT_GROUPS'				=> 'Allowed groups',
	'BLOG_CAT_PARENT'				=> 'Parent',
	'BLOG_CMNT_ORDER'				=> 'Order of comments',
	'BLOG_CMNT_ORDER_EXPLAIN'		=> 'Set the order to display the comments (by comment time).',
	'BLOG_DATE_FORMAT'				=> 'Date format',
	'BLOG_DATE_FORMAT_EXPLAIN'		=> 'Format in which to display the date of the entry.',
	'BLOG_ENABLED'					=> 'Enable Blog',
	'BLOG_ENABLED_EXPLAIN'			=> 'Enable/disable the mod completely.',
	'BLOG_CAT_DESCRIPTION'			=> 'Category description',
	'BLOG_CAT_ENABLED'				=> 'Enable category',
	'BLOG_CAT_NAME'					=> 'Category name',
	'BLOG_CMNT_MAXLENGTH'			=> 'Characters allowed',
	'BLOG_CMNT_MAXLENGTH_EXPLAIN'	=> 'Maximun number of characters allowed in comments.',
	'BLOG_CMNT_PER_PAGE'			=> 'Comments per page',
	'BLOG_CMNT_PER_PAGE_EXPLAIN'	=> 'Maximum number of comments to display on each page.',
	'BLOG_DOMAIN'					=> 'Blog domain',
	'BLOG_DOMAIN_EXPLAIN'			=> 'Define the subdomain that will be used by the blog<br />(ex blog.mydomain.com)<br />Leave blank to use the default path.',
	'BLOG_INDEX_STATS'				=> 'Show statistics',
	'BLOG_INDEX_STATS_EXPLAIN'		=> 'Enable or disable the statistics on blog index page.',
	'BLOG_MAX_ATTACHMENTS'			=> 'Attachments per entry',
	'BLOG_MAX_ATTACHMENTS_EXPLAIN'	=> 'Maximum number of attachments for each entry, 0 means unlimited.',
	'BLOG_MAX_FILESIZE'				=> 'Maximum size',
	'BLOG_MAX_FILESIZE_EXPLAIN'		=> 'Maximum size of each file, 0 means unlimited.',
	'BLOG_PAGINATION_TYPE'			=> 'Pagination format',
	'BLOG_PAGINATION_TYPE_EXPLAIN'	=> 'Set the pagination format for the entries and comments.',
	'BLOG_POSTS_PER_PAGE'			=> 'Entries per page',
	'BLOG_POSTS_PER_PAGE_EXPLAIN'	=> 'Maximum number of entries to be displayed on each page.',
	'BLOG_POST_TYPE'				=> 'Code of the entries',
	'BLOG_POST_TYPE_EXPLAIN'		=> 'Defines the code that is used to write entries. This option only affects new entries.',
	'BLOG_RELATED_POSTS'			=> 'Related entries',
	'BLOG_RELATED_POSTS_EXPLAIN'	=> 'Set the number of related entries that will be show on view an entry .<br />Set 0 to disable this list.',
	'BLOG_RESUME_CHARS'				=> 'Characters Summary',
	'BLOG_RESUME_CHARS_EXPLAIN'		=> 'Number of characters to display the text of the entries in the list of entries.',
	'BLOG_SEO_ENABLED'				=> 'Friendly Urls',
	'BLOG_SEO_ENABLED_EXPLAIN'		=> 'Enable or disable the friendly urls in blog pages.',
	'BLOG_SHARE_BUTTONS'			=> 'Enable social networks',
	'BLOG_SHARE_BUTTONS_EXPLAIN'	=> 'Displays buttons for most popular social networks on the entries.',
	'BLOG_STATS'					=> 'Blog Statistics',
	'BLOG_TYPE_BBCODE'				=> 'BBcode',
	'BLOG_TYPE_HTML'				=> 'HTML',
	'CATEGORY_ALREADY_EXISTS'		=> 'The selected category already exists.',
	'CATEGORY_DELETED'				=> 'Category deleted successfully',
	'CATEGORY_DELETE_CONFIRM'		=> 'Are you sure you want to delete the selected category?',
	'CATEGORY_DESTINATION'			=> 'Target Category',
	'CATEGORY_DESTINATION_EXPLAIN'	=> 'Category destination entries, in case of choosing the option of moving.',
	'CATEGORY_MOVE'					=> 'Move to another category',
	'CATEGORY_SELECT'				=> 'Select Category',
	'COMMENTS'						=> 'Comments',
	'CONTENT'						=> 'Content',
	'ENTRIES'						=> 'Entries',
	'ENTRIES_EXPLAIN'				=> 'Specify that you want to do with the entries that are within the selected category.',
	'MAINTAIN'						=> 'Keep',
	'MANAGE_CATEGORIES'				=> 'Manage categories',
	'MOD_NO_INSTALLED'				=> 'Mod not installed correctly',
	'NO_CATEGORY'					=> 'You have not selected any category',
	'NO_PARENT'						=> 'No parent',
	'PAGINATION_FULL'				=> 'Full pagination',
	'PAGINATION_SIMPLE'				=> 'Simple pagination',
	'ORDER_ASC'						=> 'Oldest first',
	'ORDER_DESC'					=> 'Newest first',
	'SUBCATEGORIES'					=> 'SubCategories',
	'SUBCATEGORIES_EXPLAIN'			=> 'Specify that you want to do with the categories within the selected category.',
	'SUBMIT_CHANGES'				=> 'Apply changes',
	
	'DATE_FORMAT_JFY'	=> '1 January, 1970',
	'DATE_FORMAT_DMY'	=> '01 Jan 1970',
	'DATE_FORMAT_MJSY'	=> 'Jan 1st, 70',
	'DATE_FORMAT_DMDY'	=> 'Mon Jan 01, 1970',
	'DATE_FORMAT_FJSY'	=> 'January 1st, 1970',
	
	'NUMBER_ATTACHMENTS'		=> 'Number of attachments',
	'NUMBER_CATEGORIES'			=> 'Number of categories',
	'NUMBER_COMMENTS'			=> 'Number of comments',
	'NUMBER_COMMENTS_APPROVED'	=> 'comments approved',
	'NUMBER_COMMENTS_SPAM'		=> 'Comments marked as Spam',
	'NUMBER_ENTRIES'			=> 'Number of entries',
	'NUMBER_TAGS'				=> 'Number of tags',

	'BLOG_VERSION_NOT_UP_TO_DATE'	=> 'Your installation of cBB Blog is outdated. <br />Below you will find a link to the publication notice of the latest version and instructions on how to upgrade it.',
));

// Tools
$lang = array_merge($lang, array(
	'BLOG_TOOLS_TITLE'				=> 'Tools',
	'BLOG_TOOLS_TITLE_EXPLAIN'		=> 'Here you can find aditional tools for manage the mod.',

	'BLOG_RESYNC_STATS'				=> 'Resynchronise statistics',
	'BLOG_RESYNC_STATS_EXPLAIN'		=> 'Recalculates the total number of entries and the entries per user.',
	'BLOG_RESYNC_SUCCESS'			=> 'Statistics resynchronised successfully.',
	
	'ADD_SOURCE'			=> 'Add source',
	'BLOG_SOURCES'			=> 'External Sources',
	'BLOG_SOURCES_EXPLAIN'	=> 'From here you can edit the configuration of the source that will import entries in the blog.',
	'SOURCE_CATS'			=> 'Categories',
	'SOURCE_CATS_EXPLAIN'	=> 'This source post the imported entries in the selected categories.',
	'SOURCE_GC'				=> 'Refresh time',
	'SOURCE_GC_EXPLAIN'		=> 'Time interval to read new entries in the source.',
	'SOURCE_OPTIONS'		=> 'Source options',
	'SOURCE_POSTER'			=> 'Author of entries',
	'SOURCE_POSTER_EXPLAIN'	=> 'User that appears as the author of the imported entries.',
	'SOURCE_TITLE'			=> 'Source title',
	'SOURCE_TITLE_EXPLAIN'	=> 'Custom name to identify the source.',
	'SOURCE_URL'			=> 'Source URL',
	'SOURCE_URL_INVALID'	=> 'The source URL is not valid.',
	'SOURCE_URL_EXPLAIN'	=> 'URL of the source.<br />Only Atom/Feed and RSS 2.0 formats are allowed.',
	
	'1_HOUR'		=> '1 hour',
	'2_HOURS'		=> '2 hours',
	'6_HOURS'		=> '6 hours',
));

// Widgets
$lang = array_merge($lang, array(
	'BLOG_WIDGET_TITLE'				=> 'Manage widgets',
	'BLOG_WIDGET_TITLE_EXPLAIN'		=> 'From here you can manage the widgets that appear on the right side of the page.<br />You can order them by dragging them into correct position.',
	
	'WIDGETS'			=> 'Widgets',
	'WIDGET_ADD'		=> 'Add Widget',
	'WIDGET_ADDED'		=> 'Widget added successfully',
	'WIDGET_DELETED'	=> 'Widget removed successfully',
	'WIDGET_NO_EXISTS'	=> 'The widget does not exist',
	'WIDGET_NO_SAVED'	=> 'Failed to save the position of the widgets',
	'WIDGET_UPDATED'	=> 'Widget updated successfully',
	'WIDGET_SAVE'		=> 'Save',
	'WIDGET_SAVED'		=> 'Widget position saved successfully',
	
	'WIDGET_STYLE_FULL'		=> 'Full format',
	'WIDGET_STYLE_NONE'		=> 'Only content',
	'WIDGET_STYLE_SIMPLE'	=> 'Simple format',

	'WIDGET_OPTIONS'			=> 'Widget options',
	'WIDGET_SETTINGS'			=> 'Widget configuration',
	'WIDGET_STYLE'				=> 'Style',
	'WIDGET_STYLE_EXPLAIN'		=> 'Defines how to display the widget.',
	'WIDGET_TITLE'				=> 'Title',
	'WIDGET_TITLE_EXPLAIN'		=> 'Defines the title of the widget. You can use language variables.',

	'BLOG_COMMENT_NUM'			=> 'Number of comments to show',
	'BLOG_POST_NUM'				=> 'Number of entries to show',
	'BLOG_SHOW_POST_COUNT'		=> 'Show number of entries',
	
	'CLOUD_ANIMATION'			=> 'Animation',
	'CLOUD_ANIMATION_EXPLAIN'	=> 'If enabled, the words appear in an animated cloud otherwise appear as fixed words in the widget.',
	'CLOUD_WORDS'				=> 'Number of words',
	'CLOUD_WORDS_EXPLAIN'		=> 'Maximum number of words to display in the widget.',
));

$lang = array_merge($lang, array(
	'widgets'	=> array(
		'archive'			=> 'Archives',
		'category'			=> 'Categories',
		'recent_entries'	=> 'Recent entries',
		'recent_comments'	=> 'Recent comments',
		'rss'				=> 'Feeds',
		'search'			=> 'Search',
		'tags'				=> 'More used tags',
	)
));

?>
