<?php
/** 
*
* posting.php [English [En]]
*
* @package language cBB Blog
* @version $Id: posting.php v1.0.1 10/06/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ADD'					=> 'Add',
	'ALLOW_COMMENTS'		=> 'Allow comments',
	'ATTACH_GALLERY_UPLOAD'	=> 'Select attachment from gallery',
	'ATTACH_UPLOAD'			=> 'Upload attachment',
	'DATE'					=> 'Date',
	'HOUR'					=> 'Hour',
	'INCOMPLETE_FIELDS'		=> 'Not set the title or text of the entry',
	'MINUTE'				=> 'Minute',
	'NO_CATEGORIES'			=> 'No category select',
	'NO_CONFIG'				=> 'Not configured',
	'POST_ADD'				=> 'Post a new entry',
	'POST_EDIT'				=> 'Edit entry',
	'POST_TITLE'			=> 'Entry title',
	'PX'					=> 'Píxels',
	'STICKY'				=> 'Fixed at homepage',
	'TAG_EXPLAIN'			=> 'Separate tags with commas.',
	'USED_TAGS_SELECT'		=> 'Choose from the most used tags',
	
	'CODE_HTML'			=> 'HTML code',
	'CODE_NUM'			=> 'NUM code',
	
	'FLASH_URL'			=> 'Flash url',
	'FLASH_SIZE'		=> 'Flash size',
	
	'LINK_TARGET'		=> 'Target',
	'LINK_TEXT'			=> 'Link text',
	'LINK_TITLE'		=> 'Link title',
	'LINK_URL'			=> 'Link url',
	'WINDOW_BLANK'		=> 'New window',
	'WINDOW_SELF'		=> 'Same window',
	
	'IMAGE_ALIGN'			=> 'Alignment',
	'IMAGE_ALT'				=> 'Alternative text',
	'IMAGE_ALT_EXPLAIN'		=> 'Alternative text (alt) of the image, such as "My Picture"',
	'IMAGE_LINK'			=> 'Image link',
	'IMAGE_SIZE'			=> 'Image size',
	'IMAGE_SIZE_EXPLAIN'	=> 'Leave blank to use the original size',
	'IMAGE_TITLE'			=> 'Image title',
	'IMAGE_URL'				=> 'Image url',

	'TB_BOLD'			=> 'Bold',
	'TB_BLOCKQUOTE'		=> 'Quote',
	'TB_BULLIST'		=> 'Unordered list',
	'TB_CHARMAP'		=> 'Insert symbol',
	'TB_CLEARINPUT'		=> 'Clear',
	'TB_CLEARTAGS'		=> 'Delete tags',
	'TB_CODE'			=> 'Code',
	'TB_COLOR'			=> 'Font color',
	'TB_FLASH'			=> 'Insert/Edit flash',
	'TB_FORMAT'			=> 'Format',
	'TB_IMAGE'			=> 'Insert/Edit image',
	'TB_ITALIC'			=> 'Cursive',
	'TB_JUSTIFYCENTER'	=> 'Align center',
	'TB_JUSTIFYLEFT'	=> 'Align left',
	'TB_JUSTIFYRIGHT'	=> 'Align right',
	'TB_LINK'			=> 'Insert/Edit link',
	'TB_NEWLINE'		=> 'Insert line',
	'TB_NUMLIST'		=> 'Ordered list',
	'TB_RESUME'			=> 'Resume',
	'TB_SIZE'			=> 'Font size',
	'TB_STRIKETHROUGH'	=> 'Strikethrough',
	'TB_UNDERLINE'		=> 'Underline',
	
	'POST_APPROVED'		=> 'Entry approved successfully',
	
	'DELETE_ENTRY_CONFIRM'	=> 'Are you sure you want to delete this entry?',
));

?>