<?php
/** 
*
* permissions_blog.php [Spanish [Es]]
*
* @package language cBB Blog
* @version $Id: permissions_blog.php v1.0.1 10/06/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang['permission_cat']['blog'] = 'Blog';

$lang = array_merge($lang, array(
	'acl_u_blog_post'			=> array('lang'	=> 'Puede publicar nuevas entradas',	'cat'	=> 'blog'),
	'acl_u_blog_edit'			=> array('lang'	=> 'Puede editar sus entradas', 		'cat'	=> 'blog'),
	'acl_u_blog_delete'			=> array('lang'	=> 'Puede borrar sus entradas', 		'cat'	=> 'blog'),
	'acl_u_blog_cmnt_post'		=> array('lang'	=> 'Puede publicar comentarios',		'cat'	=> 'blog'),
	'acl_u_blog_cmnt_delete'	=> array('lang'	=> 'Puede borrar sus comentarios', 		'cat'	=> 'blog'),
	'acl_u_blog_forum'			=> array('lang'	=> 'Puede copiar sus entradas entre el foro y el blog', 	'cat'	=> 'blog'),
	'acl_u_blog_noapprove'		=> array('lang'	=> 'Puede publicar sin aprobación', 	'cat'	=> 'blog'),
	
	'acl_m_blog_approve'		=> array('lang'	=> 'Puede aprobar entradas', 	'cat'	=> 'blog'),
	'acl_m_blog_edit'			=> array('lang'	=> 'Puede editar entradas', 	'cat'	=> 'blog'),
	'acl_m_blog_delete'			=> array('lang'	=> 'Puede borrar entradas', 	'cat'	=> 'blog'),
	'acl_m_blog_cmnt_delete'	=> array('lang'	=> 'Puede borrar comentarios', 	'cat'	=> 'blog'),
	'acl_m_blog_forum'			=> array('lang'	=> 'Puede copiar entradas entre el foro y el blog', 	'cat'	=> 'blog'),
	
	'acl_a_blog_manage'			=> array('lang'	=> 'Puede administrar cBB Blog',	'cat'	=> 'misc'),
));

