<?php
/** 
*
* posting.php [Spanish [Es]]
*
* @package language cBB Blog
* @version $Id: posting.php v1.0.1 10/06/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ADD'					=> 'Añadir',
	'ALLOW_COMMENTS'		=> 'Permitir comentarios',
	'ATTACH_GALLERY_UPLOAD'	=> 'Seleccionar adjunto de galería',
	'ATTACH_UPLOAD'			=> 'Subir adjunto',
	'DATE'					=> 'Fecha',
	'HOUR'					=> 'Hora',
	'INCOMPLETE_FIELDS'		=> 'No se ha establecido el título o el texto de la entrada',
	'MINUTE'				=> 'Minuto',
	'NO_CATEGORIES'			=> 'No se ha seleccionado ninguna categoría',
	'NO_CONFIG'				=> 'Sin configurar',
	'POST_ADD'				=> 'Publicar una nueva entrada',
	'POST_EDIT'				=> 'Editar entrada',
	'POST_TITLE'			=> 'Título de la entrada',
	'PX'					=> 'Píxeles',
	'STICKY'				=> 'Fijar en Página Principal',
	'TAG_EXPLAIN'			=> 'Separe las etiquetas con comas.',
	'USED_TAGS_SELECT'		=> 'Seleccione entre las etiquetas más usadas',
	
	'CODE_HTML'			=> 'Código HTML',
	'CODE_NUM'			=> 'Código numérico',
	
	'FLASH_URL'			=> 'Url de la película',
	'FLASH_SIZE'		=> 'Tamaño de la película',
	
	'LINK_TARGET'		=> 'Destino',
	'LINK_TEXT'			=> 'Texto del enlace',
	'LINK_TITLE'		=> 'Título del enlace',
	'LINK_URL'			=> 'Url del enlace',
	'WINDOW_BLANK'		=> 'Nueva ventana',
	'WINDOW_SELF'		=> 'Misma ventana',
	
	'IMAGE_ALIGN'			=> 'Alineación',
	'IMAGE_ALT'				=> 'Texto alternativo',
	'IMAGE_ALT_EXPLAIN'		=> 'Texto alternativo (alt) de la imagen, por ejemplo "Mi imagen"',
	'IMAGE_LINK'			=> 'Enlace de la imagen',
	'IMAGE_SIZE'			=> 'Tamaño de la imagen',
	'IMAGE_SIZE_EXPLAIN'	=> 'Déjelo en blanco para usar el tamaño original',
	'IMAGE_TITLE'			=> 'Título de la imagen',
	'IMAGE_URL'				=> 'Url de la imagen',

	'TB_BOLD'			=> 'Negrita',
	'TB_BLOCKQUOTE'		=> 'Cita',
	'TB_BULLIST'		=> 'Lista desordenada',
	'TB_CHARMAP'		=> 'Insertar símbolo',
	'TB_CLEARINPUT'		=> 'Limpiar todo',
	'TB_CLEARTAGS'		=> 'Quitar etiquetas',
	'TB_CODE'			=> 'Código',
	'TB_COLOR'			=> 'Color de fuente',
	'TB_FLASH'			=> 'Insertar/Editar película flash',
	'TB_FORMAT'			=> 'Formato',
	'TB_IMAGE'			=> 'Insertar/Editar imagen',
	'TB_ITALIC'			=> 'Cursiva',
	'TB_JUSTIFYCENTER'	=> 'Alinear al centro',
	'TB_JUSTIFYLEFT'	=> 'Alinear a la izquierda',
	'TB_JUSTIFYRIGHT'	=> 'Alinear a la derecha',
	'TB_LINK'			=> 'Insertar/Editar enlace',
	'TB_NEWLINE'		=> 'Insertar línea',
	'TB_NUMLIST'		=> 'Lista ordenada',
	'TB_RESUME'			=> 'Resumen',
	'TB_SIZE'			=> 'Tamaño de fuente',
	'TB_STRIKETHROUGH'	=> 'Tachado',
	'TB_UNDERLINE'		=> 'Subrayado',
	
	'POST_APPROVED'		=> 'Entrada aprobada con éxito',
	
	'DELETE_ENTRY_CONFIRM'	=> '¿Está seguro de que desea eliminar esta entrada?',
));

?>