<?php
/** 
*
* installer.php [English [En]]
*
* @package language cBB Blog
* @version $Id: installer.php v1.0.1 10/06/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

/* General */
$lang = array_merge($lang, array(
	'OVERVIEW_TITLE'		=> '¡Добро Пожаловать в %1$s %2$s!',
	'OVERVIEW_BODY'			=> 'Добро Пожаловать в %1$s мастер установки для phpBB 3.0.x.<br /><br />
		Это система установки будет направлять вас устанавливать, обновлять или удалять %1$s.<br />
		Для получения дополнительной информации, пожалуйста, прочитайте руководство по установке находится в папке <em>contrib</em>.<br /><br />
		Чтобы продолжить, пожалуйста, выберите один из вариантов ниже.',

	'INSTALLER_TITLE'		=> '%1$s %3$s &bull; %2$s',

	'BACK'					=> 'Назад',
	'FINAL'					=> 'Последний шаг',
	'FORUM_GO'				=> 'Перейти на форум',
	'HOME'					=> 'Главная',
	'INTRO'					=> 'Введение',
	'INST_ERR'				=> 'Был ошибка во время установки, что заставляет отменить.<br />Эта ошибка может быть связана с неправильными изменениями, внесенными в файлы на форуме или поврежденные файлы.',
	'LOADING'				=> 'Загрузка',
	'NEED_HELP'				=> '¿Нужна помощь?',
	'NOMOD'					=> 'Мод не установлен',
	'ONLINE_DOCUMENTATION'	=> 'Онлайн документация',
	'OPTIONAL_CHECKS'		=> 'Дополнительные требования',
	'REQUIRED_CHECKS'		=> 'Нужные требования',
	'REQUIREMENTS'			=> 'Требования',
	'SUPPORT_FORUM'			=> 'Форум поддержки',
	'TRY_AGAIN'				=> 'Попробуйте еще раз',
	'VERSION_INFO'			=> 'Информация о версии',
	'VERSION_NOT_UP_TO_DATE'	=> 'Новая версия этого мода доступна.<br />
		Для более подробной информации о новой версии смотрите <a href="%s">в этой ссылке</a>.',
	'WELCOME'				=> 'Добро Пожаловать',

	'CHK_DIR_PERMISSIONS'		=> 'Пишущей папке "%s"',
	'CHK_VERSION_INSTALLED'		=> 'Установленная версия: %s',
	'CHK_VERSION_LATEST'		=> 'Последняя версия: %s',
	'CHK_VERSION_PACKAGE'		=> 'Версия пакета: %s',
	'CHK_PHPBB_VERSION'			=> 'phpBB %s или выше.',
));

/* Install */
$lang = array_merge($lang, array(
	'INSTALL'				=> 'Установка',
	'INSTALL_CONGRATS'			=> 'Поздравляю!',
	'INSTALL_CONGRATS_EXPLAIN'	=> 'Установка %1$s %2$s успешно завершена.<br /><br />
		Войдите в ваш форум и настройте %1$s!<br />
		Нажав на кнопку ниже, попадете на основную страницу конфигурации %1$s.',
	'INSTALL_ERROR'			=> 'Упс! Произошли ошибки во время установки.<br />
		Попробуйте переустановить MOD или обратитесь с просьбой о помощи в <a href="http://www.canidev.com" onclick="window.open(this.href); return false;">www.CaniDev.com</a>.',
	'INSTALL_NOTICE'		=> 'Установка была успешно завершена.<br />Переходите к следующему шагу.',
	'INSTALL_RESULTS'		=> 'Результаты установки',
	'INSTALL_START'			=> 'Установка',

	'CHK_CUSTOM_INSTALL'		=> 'Выполнение дополнительных операций.',
	'CHK_DATABASE_INSTALL'		=> 'Создание таблиц и вставка основных значений в базу данных.',
	'CHK_MOD_CLASS'				=> 'МОД Главный класс.',
	'CHK_MODULES_INSTALL'		=> 'Вставка или обновление модулей.',
	'CHK_PERMISSIONS_INSTALL'	=> 'Вставка или обновление разрешений.',
	'CHK_SYNC_INSTALL'			=> 'Синхронизация данных.',

	'REQUIREMENTS_TITLE'		=> 'Установка совместимости',
	'REQUIREMENTS_EXPLAIN'		=> 'Прежде чем приступить к полной установке, %1$s будет выполнять некоторые тесты на вашей конфигурации сервера, чтобы убедиться, что он может быть установлен без проблем.<br />
		Пожалуйста, не забудьте внимательно прочитать результаты, и не продолжать, пока все необходимые теств не будут выполнены.',

	'REQ_INSTALL_NOTICE'	=> 'Ваша система соответствуе требованиям для установки мода.',
	'REQ_INSTALL_ERROR'		=> 'Ваша система не соответствуе требованиям для установки мода.<br />Убедитесь, что вы выполнили все шаги в <em>install.xml</em> файле.',
));

/* Uninstall */
$lang = array_merge($lang, array(
	'UNINSTALL'				=> 'Удаление',
	'UNINSTALL_ERROR'		=> 'Упс! Произошли ошибки во время удаления.<br />
		Попробуйте переустановить MOD или обратитесь с просьбой о помощи в <a href="http://www.canidev.com" onclick="window.open(this.href); return false;">www.CaniDev.com</a>.',
	'UNINSTALL_INTRO'			=> 'Добро Подаловать в Удаление',
	'UNINSTALL_INTRO_BODY'		=> '<p>Этой опцией, вы полностью удалить с вашего форума phpBB 3.0.x.</p>
		<p>Этот процесс удаляет значения и таблицы в базе данных, но для изменений в phpBB, файлы необходимо удалить вручную.</p><br />
		<p>Этот процесс не может быть отменена, если уже начат.</p><br />
		<p>Чтобы запустить процесс удаления, пожалуйста, нажмите на кнопку ниже.</p>',
	'UNINSTALL_NOTICE'		=> 'Удаление успешно завершено.<br />Переходите к следующему шагу.',
	'UNINSTALL_RESULTS'		=> 'Результаты удаления',
	'UNINSTALL_START'		=> 'Удаление',
	'UNINSTALL_SUCCEFULL'			=> 'Удаление завершено!',
	'UNINSTALL_SUCCEFULL_EXPLAIN'	=> 'Успешно удалено %1$s %2$s.<br /><br />
		Войдите в ваш форум и убедитесь, что все работает отлично!<br />
		Нажав на кнопку ниже, вы попадете на страницу форума.',

	'CHK_CUSTOM_UNINSTALL'		=> 'Выполнение дополнительных операций.',
	'CHK_DATABASE_UNINSTALL'	=> 'Удаление таблицы и значений в базе данных.',
	'CHK_MOD_INSTALLED'			=> 'Мод Установлен.',
	'CHK_MODULES_UNINSTALL'		=> 'Удалить модули.',
	'CHK_PERMISSIONS_UNINSTALL'	=> 'Удаление права доступа пользователя.',

	'REQ_UNINSTALL_NOTICE'	=> 'Ваша система соответствует требованиям для удаления мода.',
	'REQ_UNINSTALL_ERROR'	=> 'Ваша система не соответствует требованиям для удаления мода.',
));

/* Update */
$lang = array_merge($lang, array(
	'CHK_DATABASE_UPDATE'		=> 'Обновления таблиц и значений в базе данных.',

	'UPDATE'			=> 'Обновить',
	'UPDATE_ERROR'		=> 'Упс! Произошли ошибки во время обновления.<br />
		Попробуйте переустановить MOD или обратитесь с просьбой о помощи в <a href="http://www.canidev.com" onclick="window.open(this.href); return false;">www.CaniDev.com</a>.',
	'UPDATE_INTRO'				=> 'Добро пожаловать в Обновление',
	'UPDATE_INTRO_BODY'			=> '<p>С помощью этой опции можно обновить до последней версии.</p><br />
		<p>Прежде чем продолжить, убедитесь, что:</p>
		<ol>
			<li>Вы скопировали / загрузили файлы последней версии в %1$s директорию форума (перезапись старой версии).</li>
			<li>Вы сделали необходимые изменения в файлах phpBB как объясняется в файле для обновления <em>contrib/update/%2$s_to_%3$s/update.xml</em>.</li>
		</ol><br />
		<p><strong>Внимание:</strong> Рекомендуется сделать резервную копию базы данных, прежде чем продолжить этот процесс.</p>
		<p>Чтобы начать установку обновления, нажмите на кнопку ниже.</p>',
	'UPDATE_NOTICE'		=> 'Обновление успешно завершено.<br />Переходите к следующему шагу.',
	'UPDATE_RESULTS'	=> 'Результаты обновления',
	'UPDATE_START'		=> 'Обновить',
	'UPDATE_SUCCEFULL'			=> 'Обновление завершено!',
	'UPDATE_SUCCEFULL_EXPLAIN'	=> 'Войдите в ваш форуме и протестируйте новый %1$s %2$s !<br />
		Нажав на кнопку ниже, попадете на основную страницу конфигурации %1$s.',
));


// Local Variables
$lang = array_merge($lang, array(
	'ARCHIVES'				=> 'Архивы',
	'CATEGORIES'			=> 'Категории',
	'EXAMPLE_CATEGORY'		=> 'Пример категории',
	'EXAMPLE_CATEGORY_SEO'	=> 'example-category',
	'EXAMPLE_POST_TITLE'	=> 'Добро Пожаловать в cBB Blog',
	'EXAMPLE_POST_TITLE_SEO'	=> 'welcome-cbb-blog',
	'EXAMPLE_POST_TEXT'		=> 'Это пример записи создается установщиком. Вы можете редактировать, удалять или комментировать эту запись и удалить эту категорию, если вы хотите. [b:o9dnbln0]Всё работает правильно.[/b:o9dnbln0]

Вы можете отправить нам свои впечатления о моде на [url=http&#58;//www&#46;canidev&#46;com:o9dnbln0]Оффициальном сайте[/url:o9dnbln0]

[i:o9dnbln0]Спасибо вам что выбрали cBB Blog, как дополнением для вашего форума.[/i:o9dnbln0]',
	'RECENT_ENTRIES'		=> 'Последние записи',
	'RSS'					=> 'RSS',
));

?>
