<?php
/** 
*
* main.php [English [En]]
*
* @package language cBB Blog
* @version $Id: main.php v1.0.1 10/06/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACCEPT'				=> 'Подтвердить',
	'ADVANCED_SEARCH'		=> 'Расширенный поиск',
	'APPROVE'				=> 'Подтвердить',
	'ARCHIVE_CAT'			=> '<strong>Категории:</strong> <em>%s</em>',
	'ARCHIVE_MONTH'			=> '<strong>Архив:</strong> <em>%s</em>',
	'ARCHIVE_SEARCH_KW'		=> '<strong>Результаты по запросу:</strong> <em>%s</em>',
	'ARCHIVE_SEARCH_TAG'	=> '<strong>Записи с метками:</strong> <em>%s</em>',
	'ATTACH_DELETE'			=> 'Удалить вложение',
	'ATTACH_GALLERY'		=> 'Галерея вложений',
	'ATTACH_INSERT'			=> 'Вставить вложение в текст',
	'BLOG'					=> 'Блог',
	'BLOG_IMPORT_ATTACHMENTS'	=> 'Импортировать вложения.',
	'BLOG_IMPORT_COMMENTS'		=> 'Импорт комментариев в виде ответов.',
	'BLOG_IMPORT_REPLIES'		=> 'Импорт ответов в виде комментариев.',
	'BLOG_POST_UNAPPROVED'	=> 'Эта запись находится на рассмотрении',
	'BLOG_POSTS'			=> 'Записи блога',
	'BLOG_POST_DAY'			=> '%.2f записей в день',
	'BLOG_POST_ENTRY'		=> 'Сообщение тем в блоге',
	'BLOG_POST_PCT'			=> '%.2f%% все записи',
	'BLOG_TOTAL_CATEGORIES'		=> 'Всего категорий: <strong>%d</strong>',
	'BLOG_TOTAL_COMMENTS'		=> 'Всего комментариев: <strong>%d</strong>',
	'BLOG_TOTAL_POSTS'			=> 'Всего записей: <strong>%d</strong>',
	'CATEGORIES'			=> 'Категории',
	'CAT_SELECT_POST'		=> 'Выберите категории, чтобы отправить это тему.',
	'CHARACTERS'			=> 'осталось символов.',
	'CODE'					=> 'Код',
	'COMMENT'				=> 'Коментарий',
	'COMMENTS'				=> 'Коментарии',
	'COMMENT_SPAM'			=> '<i>Коментарий помечен как спам</i>',
	'COMMENT_WRITE'			=> 'Добавить кометарий',
	'EDIT'					=> 'Редактировать',
	'ENTRY_OLD'				=> 'Старые записи',
	'ENTRY_READ_MORE'		=> '<a href="%s"><em>Читать подробнее</em></a>',
	'ENTRY_RECENT'			=> 'Последние записи',
	'ERROR'					=> 'Ошибка ',
	'ERROR_NO_ATTACHMENT'	=> 'Выбраное вложение не существует',
	'FORUM_POST_ENTRY'		=> 'Добавить запись на форум',
	'FORUM_SELECT_ENTRY'	=> 'Выберите форум, чтобы перенести записи.',
	'GUEST_COMMENT_TITLE'	=> 'Ваш электронный адрес не будет опубликован. Все поля обязательны для заполнения.',
	'HIDE'					=> 'Скрыть',
	'NAME'					=> 'Имя',
	'NO_ARCHIVE'			=> 'Выбраный файл не существует',
	'NO_ATTACHMENTS'		=> 'Нет доступных вложения',
	'NO_BBCODE_TEMPLATE'	=> 'Не удалось загрузить шаблон BBCode',
	'NO_CATEGORY'			=> 'Выбраная категория не существует.',
	'NO_COMMENTS'			=> 'Нет комметариев',
	'NO_ENTRY'				=> 'Выбраная запись не существует',
	'NO_ENTRIES'			=> 'Нет записей',
	'NO_SPAM'				=> 'Не спам',
	'PRINT_ENTRY'			=> 'Распечатать запись',
	'RELATED_ENTRIES'		=> 'Последние записи',
	'RETURN_MAIN_PAGE'		=> '<a href="%s">Вернуться на главную</a>',
	'SEARCH_USER_BLOG_POSTS'	=> 'Найти записи пользователя',
	'SHARE'					=> 'Поделится',
	'SHOW'					=> 'Показать',
	'SPAM'					=> 'Спам',
	'SUCCESS'				=> 'Успешно',
	'TAGS'					=> 'Метки',
	'VIEW_ENTRY'			=> '%1$sПосмотреть представленные записи%2$s',

	'POST_COMMENT_ONE'		=> 'Коментариев: 1',
	'POST_COMMENT_PUBLISH'	=> 'Добавить коментарий',
	'POST_COMMENT'			=> 'Коментарий',
	'POST_COMMENTS'			=> '%d комментарии',
	'POST_NEW'				=> 'Новая запись',

	'POST_CATEGORIES'		=> 'Категория: %1$s',
	'POST_HEADER'			=> 'Автор: <strong>%s</strong> Опубликовано: %s',
	'POST_PERMANENT_LINK'	=> 'Сохранить: <a href="%s">Постояная ссылка</a>',
	
	'POST_TO_BLOG_ERROR'	=> 'Тема не может быть размещена на блоге.',
	'POST_TO_BLOG_SUCCESS'	=> 'Эта тема была размещена правильно.',
	'POST_TO_FORUM_ERROR'	=> 'Запись не может быть размещена на форуме.',
	'POST_TO_FORUM_SUCCESS'	=> 'Запись опубликовал правильно.',

	'READ_MORE'				=> 'Читать подробнее',
	'RECENT_COMMENTS'		=> 'Последние комментарии',
	'RECENT_ENTRIES'		=> 'Последние записи',
	'RSS_CAT_COMMENTS'		=> 'Коментарии из %s',
	'RSS_CAT_POSTS'			=> 'Записи из %s',
	'RSS_COMMENTS'			=> 'Все коментарии',
	'RSS_COMMENT_TITLE'		=> 'Комментарий в %1$s от %2$s',
	'RSS_POSTS'				=> 'Все записи',
));

// Search
$lang = array_merge($lang, array(
	'KEYWORDS_ERROR'			=> 'Введенный запрос являются слишком коротким.',
	'NO_RESULTS'				=> 'Нет результатов',
	'SEARCH_ALL_TERMS'			=> 'Искать все слова',
	'SEARCH_ANY_TERMS'			=> 'Искать любое слово',
	'SEARCH_KEYWORDS_EXPLAIN'	=> '',
	'SEARCH_MSG_ONLY'			=> 'Только текст записи',
	'SEARCH_QUERY'				=> 'Запрос',
	'SEARCH_RESULTS'			=> 'Результаты поиска',
	'SEARCH_RESULTS_USER'		=> 'Записи находяться в %s',
	'SEARCH_TITLE_MSG'			=> 'Название и текст записи',
	'SEARCH_TITLE_ONLY'			=> 'Только заголовок записи',
	'SEARCH_WITHIN'				=> 'Искать в',
));
// Seo custom replaces
$lang = array_merge($lang, array(
	'blog_seo_replaces'	=> array(
		'А'	=> 'A',			'а'	=> 'a',
		'Б'	=> 'B',			'б'	=> 'b',
		'В'	=> 'V',			'в'	=> 'v',
		'Г'	=> 'G',				'г'	=> 'g',
		'Д'	=> 'D',			'д'	=> 'd',
		'Е'	=> 'E',			'е'	=> 'e',
		'Ё'	=> 'E',			'ё'	=> 'e',
		'Ж'	=> 'J',			'ж'	=> 'j',
		'З'	=> 'Z',			'з'	=> 'z',
		'И'	=> 'I',			'и'	=> 'i',
		'Й'	=> 'Y',			'й'	=> 'y',
		'К'	=> 'K',				'к'	=> 'k',
		'Л'	=> 'L',			'л'	=> 'l',
		'М'	=> 'M',			'м'	=> 'm',
		'Н'	=> 'N',			'н'	=> 'n',
		'О'	=> 'O',			'о'	=> 'o',
		'П'	=> 'P',			'п'	=> 'p',
		'Р'	=> 'R',			'р'	=> 'r',
		'С'	=> 'S',			'с'	=> 's',
		'Т'	=> 'T',			'т'	=> 't',
		'У'	=> 'U',			'у'	=> 'u',
		'Ф'	=> 'F',			'ф'	=> 'f',
		'Х'	=> 'H',			'х'	=> 'h',
		'Ц'	=> 'C',			'ц'	=> 'c',
		'Ч'	=> 'CH',		'ч'	=> 'ch',
		'Ш'	=> 'SH',		'ш'	=> 'sh',
		'Щ'	=> 'SHCH',	'щ'	=> 'shch',
		'Ъ'	=> '',			'ъ'	=> '',
		'Ы'	=> 'I',			'ы'	=> 'i',
		'Ь'	=> '',			'ь'	=> '',
		'Э'	=> 'E',			'э'	=> 'e',
		'Ю'	=> 'U',			'ю'	=> 'u',
		'Я'	=> 'YA',		'я'	=> 'ya',
	)
));
?>