<?php
/** 
*
* posting.php [English [En]]
*
* @package language cBB Blog
* @version $Id: posting.php v1.0.1 10/06/2013 $
*
* @copyright (c) 2013 CaniDev
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ADD'					=> 'Добавить',
	'ALLOW_COMMENTS'		=> 'Разрешить комментарии',
	'ATTACH_GALLERY_UPLOAD'	=> 'Выбери файл из галереи вложений',
	'ATTACH_UPLOAD'			=> 'Загрузить файл',
	'DATE'					=> 'Дата',
	'HOUR'					=> 'Час',
	'INCOMPLETE_FIELDS'		=> 'Не задан заголовок или текст записи',
	'MINUTE'				=> 'Минута',
	'NO_CATEGORIES'			=> 'Категория не выбрана',
	'NO_CONFIG'				=> 'Не настроено',
	'POST_ADD'				=> 'Добавить запись',
	'POST_EDIT'				=> 'Редактировать запись',
	'POST_TITLE'			=> 'Заголовок записи',
	'PX'					=> 'Пикселей',
	'STICKY'				=> 'Закрепить на главной',
	'TAG_EXPLAIN'			=> 'Разделяйте метки запятыми.',
	'USED_TAGS_SELECT'		=> 'Выберите наиболее часто используемые метки',
	
	'CODE_HTML'			=> 'HTML код',
	'CODE_NUM'			=> 'NUM код',
	
	'FLASH_URL'			=> 'Ссылка на Flash',
	'FLASH_SIZE'		=> 'Размер Flash',
	
	'LINK_TARGET'		=> 'Цель',
	'LINK_TEXT'			=> 'Текст ссылки',
	'LINK_TITLE'		=> 'Заголовок ссылки',
	'LINK_URL'			=> 'Url ссылки',
	'WINDOW_BLANK'		=> 'В новом окне',
	'WINDOW_SELF'		=> 'В этом же окне',
	
	'IMAGE_ALIGN'			=> 'Выравнивание',
	'IMAGE_ALT'				=> 'Альтернативный текст',
	'IMAGE_ALT_EXPLAIN'		=> 'Альтернативный текст (alt) для изображения.(Например "Мое Изображение")',
	'IMAGE_LINK'			=> 'Ссылка на изображение',
	'IMAGE_SIZE'			=> 'Размер изображения',
	'IMAGE_SIZE_EXPLAIN'	=> 'Оставьте пустым, чтобы использовать оригинальный размер',
	'IMAGE_TITLE'			=> 'Заголовок изображения',
	'IMAGE_URL'				=> 'Url изображения',

	'TB_BOLD'			=> 'Жирный',
	'TB_BLOCKQUOTE'		=> 'Цитата',
	'TB_BULLIST'		=> 'Неупорядоченный список',
	'TB_CHARMAP'		=> 'Вставить символ',
	'TB_CLEARINPUT'		=> 'Очистить',
	'TB_CLEARTAGS'		=> 'Удалить теги',
	'TB_CODE'			=> 'Код',
	'TB_COLOR'			=> 'Цвет шрифта',
	'TB_FLASH'			=> 'Вставить/Редактировать flash',
	'TB_FORMAT'			=> 'Формат',
	'TB_IMAGE'			=> 'Вставить/Редактировать изображение',
	'TB_ITALIC'			=> 'Курсив',
	'TB_JUSTIFYCENTER'	=> 'Выровнять по центру',
	'TB_JUSTIFYLEFT'	=> 'Выровнять по левому краю',
	'TB_JUSTIFYRIGHT'	=> 'Выровнять по правому краю',
	'TB_LINK'			=> 'Вставить/Редактировать ссылку',
	'TB_NEWLINE'		=> 'Вставить линию',
	'TB_NUMLIST'		=> 'Нумерованный список',
	'TB_RESUME'			=> 'Резюме',
	'TB_SIZE'			=> 'Размер шрифта',
	'TB_STRIKETHROUGH'	=> 'Зачеркнутый',
	'TB_UNDERLINE'		=> 'Подчеркнутый',
	
	'POST_APPROVED'		=> 'Запись утверждена успешно',
	
	'DELETE_ENTRY_CONFIRM'	=> 'Вы уверены, что хотите удалить эту запись?',
));

?>